Subject: Re: linux-next: build failure after merge of the kspp tree

From: Linus Walleij <[email-masked]>
Date: Thu, 17 Mar 2022 02:01:32 +0100

On Wed, Mar 16, 2022 at 8:32 AM Stephen Rothwell <[email-masked]> wrote:

> After merging the kspp tree, today's linux-next build (x86_64
> allmodconfig) failed like this:
(...)
> I have applied the following hack patch for today.
>
> From: Stephen Rothwell <[email-masked]>
> Date: Wed, 16 Mar 2022 18:12:14 +1100
> Subject: [PATCH] fixup for "pinctrl: nuvoton: add NPCM7xx pinctrl and GPIO driver"

Patch looks good but didn't apply to he pinctrl tree when I
tried to simply apply it there.

Since it is touching IRQ handlers, I suspect this could maybe
apply to Marc Z:s or Bartosz trees? Or can you see which one
needs this?

Yours,
Linus Walleij